@charset "utf-8";

/*
 * Default formatting
 */

html body {
    width: 100%;
    margin: 0px 0px;
}

body {
    font: 12px 'texgyreadventorregular',Geneva, Arial, Helvetica, sans-serif;
    color: black;
    background: #eee url('/asset/images/bg.png') left 150px repeat-x;
}

h1 {
    font-family: 'texgyreadventorbold', Geneva, Arial, Helvetica, sans-serif;
}


h1, h2, h3, h4, h5, h6, p {
    margin: 0px;
    padding: 5px 0px;
}
h1 {
    color: #008BE5;
    font-size: 26px;
    font-weight: normal;
}
h2 {
    font-size: 20px;
    color: #333333;
    font-weight: normal;
}
h2 a {
    color: #333333;
}
h2 a:hover {
    color: #666;
}
h3 { 
    font-size: 14px;
}

a {
    color: #999;
    text-decoration: underline;
}

a:hover {
    color: #444;
    text-decoration: underline;
}

img {
    border: 0px;
}

/* Site-wide Styles */

.blocklink, a.blocklink, form dt.send_button input#submit, form dd#login-element input#login, input#submit, input#statusSubmit, input#costSubmit, input#overageSubmit, input#pricingSubmit, input#submitForm, input#cancelForm, input#register {
    display: block;
    position: relative;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-decoration: none;
    padding: 0 45px 0 20px;
    border: 0;
    font-size: 16px;
    font-weight: normal;
    float: right;
    background-position: left center;
    background-repeat: repeat-x;
    cursor: pointer;
}
.blocklink.blacktoblue {
    transition: all 0.5s;
    -webkit-transition: all 0.5s; /* Safari */
}
.blocklink, .blocklink.black { background-image: url('/asset/images/bg_black_70.png'); }
.blocklink.blue, a.blocklink.blue, form dt.send_button input#submit, form dd#login-element input#login, input#submit, input#statusSubmit, input#costSubmit, input#pricingSubmit, input#overageSubmit, input#submitForm, input#cancelForm, input#register { background-image: url('/asset/images/bg_blue_50.png'); }
.blocklink.darkblue { background-image: url('/asset/images/bg_darkblue_50.png'); }
.blocklink.blacktoblue:hover {
    background-image: url('/asset/images/bg_blue_50.png');
}
.blocklink.grey {
    background-image: url('/asset/images/bg_black_70.png');
    
}
.blocklinksubmitwrapper, dt.send_button, dd#login-element, dd#submit-element, dd#statusSubmit-element, dd#costSubmit-element, dd#pricingSubmit-element, dd#overageSubmit-element, dt.send_button, dd#register-element { 
    height: 50px;
    position: relative; 
    cursor: pointer;
}
.blocklink:after, a.blocklink:after, .blocklinksubmitwrapper:after, dt.send_button:after, form dd#login-element:after, dd#submit-element:after, dd#statusSubmit-element:after, dd#costSubmit-element:after, dd#pricingSubmit-element:after, dd#overageSubmit-element:after, dd#register-element:after {
    content: '';
    display: block;
    width: 45px;
    height: 50px;
    background: url('/asset/images/arrow_white_20.png') center center no-repeat;
    position: absolute;
    right: 0;
    bottom: 0;
    cursor: pointer;
}
.blocklink.smaller, .blocklink.smaller:after, .blocklinksubmitwrapper.smaller, .blocklinksubmitwrapper.smaller:after { 
    height: 26px; 
    line-height: 26px; 
}
.blocklink.smaller, #panelform dd > input.blocklink.smaller {
    padding: 0 40px 0 15px;
    width: auto;
}
dt.pay_cancel:after {
    background: url('/asset/images/arrow_white_20_left.png') center center no-repeat;
    right: auto;
    left: 0;
}
dt.pay_cancel input#cancelForm {
    padding: 0 20px 0 45px !important;
}



.blocklink.large, a.blocklink.large {
    font-size: 24px;
    height: 70px;
    line-height: 70px;
}
.blocklink.large { background-image: url('/asset/images/bg_black_70.png'); }
.blocklink.large.blue { background-image: url('/asset/images/bg_blue_70.png'); }
.blocklink.large.blacktoblue:hover {
    background-image: url('/asset/images/bg_blue_70.png');
}
.blocklink.large:after, a.blocklink.large:after { 
    height: 70px; 
    width: 70px;
    background: url('/asset/images/arrow_white_25.png') center center no-repeat;
}

.rounded, input#submit,  input#statusSubmit, form dd#login-element input#login {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.rounded-bottom {
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
.rounded-top {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.rounded-left, #pagenav li:first-child, #page table thead tr th:first-child {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.rounded-right, #page table thead tr th:last-child {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#loginbox.rounded {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

.shadowed {
    -moz-box-shadow: 1px 1px 2px 2px #222;
    -webkit-box-shadow: 1px 1px 2px 2px #222;
    box-shadow: 1px 1px 2px 2px #222;
}




/* Header */
#header {
    background: url('/asset/images/header_bg.png') left top repeat-x;
    height: 150px;
    position: relative;
    margin-bottom: 2px;
}
    #header .wrapper { 
        width: 960px;
        margin: 0 auto;
        height: 150px;
        padding: 0px;
        position: relative;
    }
    #header #logo {
        display: block;
        position: relative;
        top: 15px;
        left: 12px;
    }
    
    #header .logins {
        position: absolute;
        top: 0;
        right: 0;
    }
    #header .logins .blocklink {
        float: left;
        color: #333;
        background-image: none;
        background-color: rgba(153,153,153,0.25);
        transition: all 0.25s;
        -webkit-transition: all 0.25s; /* Safari */
        margin-right: 20px;
        
    }
    #header .logins .blocklink:hover {
        background-image: none;
        background-color: rgba(0,138,228,0.25);
    }
    #header .logins .welcome {
        float: left;
        font-size: 16px;
        margin-top: 12px;
        margin-right: 20px;
    }
    
    #foot #loginbox { display: none; }
    #loginbox {
        display: block;
        width: 500px;
        height: 330px;
        background: #fff;
        
    }
    #loginbox .title {
        height: 70px;
        line-height: 70px;
        color: #fff;
        background: url('/asset/images/bg_blue_70.png') left top repeat-x;
        font-size: 24px;
        padding-left: 30px;
    }
    #loginbox form {
        display: block;
        width: 330px;
        margin: 20px auto;
    }
    #loginbox input[type='text'], #loginbox input[type='password'] {
        background: #e8e8e8;
        height: 40px;
        padding: 0 14px;
        color: #333333;
        font-size: 16px;
        display: block;
        margin: 10px 0;
    }
    #loginbox .blocklinksubmitwrapper {
        float: right;
    }
    #loginbox input[type='checkbox'] { margin-right: 5px; }
    #loginbox .blocklinksubmitwrapper, #loginbox .options { margin-top: 10px; }
    #loginbox .options { padding-top: 10px; }
    #loginbox .options a { color: #0085DF; margin-left: 23px; }
    
    #login-form #isLogin-label, #login-form #path-label { display: none; }
    #login-form .password-forgot {
        top: -25px;
        right: 20px;
        left: auto;
        float: right;
    }
    
    #header:after {
        content: '';
        display: block;
        width: 100%;
        height: 10px;
        position: absolute;
        bottom: -12px;
        background: url('/asset/images/shadow_bottom_900.png') center top no-repeat;
        z-index: 100;
    }


    /* Nav */

    #menu {
        vertical-align:middle;
        float: right;
        position: absolute;
        right: 0;
        bottom: 10px;

    }

    #nav {
        overflow: hidden;
    }

        #nav, #nav ul {
                list-style: none; 
                padding-left: 0px;
                margin: 0;
        }

        #nav li {
            float: left;
            font-size: 20px;
            height: 32px;
        }

        #nav li:last-child a {
            padding-right: 0;
        }

        #nav a:link, #nav a:visited {
            color: #333;
            text-decoration:none;
            text-transform: lowercase;
            border-bottom: 0px;
            padding: 0 10px;
            display: block;
        }

        #nav li.active a, #nav li:hover a {
            color: #008AE4;
        }

        /* Nav drop downs */
        #nav ul {
            position: absolute;
            left: -999em;
            z-index: 100;
        }

            #nav li:hover ul {
                left: auto;
                top: 36px;
                z-index: 1000;
            }

            #nav li ul li {
                list-style: none;
                background-color: #005DAC;
                float: none;
                border-bottom: 1px solid #80AED6;
            }

            #nav li ul li a {
                width: 130px;
            }

            /* IE 7 FIX */
            #menu { z-index: 5000; position: relative; }
            #nav ul { z-index: 4000; }
            #nav ul li { z-index: 3000; }
            #nav ul li ul { z-index: 2000; }
            #nav ul li ul li { z-index: 1000; }
            #nav ul li ul li a { z-index: 500; }
            /*************/

        
        
/* Banner */
.banner {
    width: 960px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    border-radius: 5px;
    position: relative;
}
    .home .banner {
        margin-top: 0;
        height: 280px;

    }
    .home .banner .scroller {
        width: 960px;
        overflow: hidden;
        height: 280px;
        float: right;
    }   
    .home .banner .scroller .images {
        width: 90000px;
        position: relative;
        height: 280px;
    }
    .home .banner .scroller .imgdiv {
        width: 960px;
        height: 280px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        float: left;
        position: relative;
    }   
    .home .banner .scroller .imgdiv img { visibility: hidden; }
    .home .banner .scroller .imgdiv a.learnmore {
        position: absolute;
        left: 305px;
        bottom: 25px;
    }
    
    .home .banner .overlay {
        position: absolute;
        height: 280px;
        width: 460px;
        right: 0;
        background: url('/asset/images/banner_overlay_bg.png') left bottom no-repeat;
    }
        .home .banner .overlay img.avatar {
            position: absolute;
            right: -25px;
            bottom: 0px;
        }
        
        

        
/* Content */

.maincontent {
    width: 475px;
}

.home #page { margin-top: 0; }
#page {
    width: 960px;
    background: #FFFFFF url('/asset/images/bg_page.png') left bottom repeat-x;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    clear: both;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: relative;
    min-height: 570px;
}
    #page:after {
        content: '';
        display: block;
        width: 100%;
        height: 10px;
        position: absolute;
        top: -10px;
        background: url('/asset/images/shadow_top_900.png') center bottom no-repeat;
        z-index: 100;
    }
    #page .wrapper {
        padding: 10px 20px 20px 20px;
    }
    #page .wrapper.narrow {
        margin-right: 220px !important;
        width: 700px !important;
        position: relative !important;
        min-height: 500px;
    }
    .insetcontent {
        width: 410px;
        padding: 10px 15px 10px 15px;
        color: #fff;
        float: right;
        margin-left: 20px;
        margin-bottom: 20px;
        margin-top: -10px;
        background: #008AE4;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    .insetcontent ul {
        margin: 0;
        padding: 0;
        display: block;
        list-style: none;
        font-size: 16px;
    }
    .insetcontent ul li {
        border-bottom: 1px dotted #2BAAFF;
        height: 30px;
        line-height: 28px;
        padding-left: 30px;
        background-position: 5px center;
        background-repeat: no-repeat;
        list-style: none;
    }
    .insetcontent ul li.info { background-image: url('/asset/images/icons/info_20.png'); }
    .insetcontent ul li.time { background-image: url('/asset/images/icons/time_20.png'); }
    .insetcontent ul li.dollars { background-image: url('/asset/images/icons/dollars_20.png'); background-position: 7px center; }
    .insetcontent ul li.shield { background-image: url('/asset/images/icons/shield_20.png'); }
    .insetcontent h1, .insetcontent h2, .insetcontent h3, .insetcontent p { color: #fff; }
    .insetcontent h1, .insetcontent h2, .insetcontent h3 { margin-top: 3px; }
    .insetcontent .blocklink { float: none; }
    

    /* Services */
    .service {
        border: 1px solid #ddd;
        margin: 20px auto;
        padding: 10px 20px 20px;
        background: #f5f5f5;
    }

    .service > h2 {
        color: #008BE5;
    }

    .servicefeatures {
        border-radius: 5px 0 0 5px;
        border: 2px solid white;
        border-right: none;
        margin-right: -21px;
        margin-top: 10px;
    }

    .servicefeatures.insetcontent li {
        border: none;
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 10px;
        margin-left: 20px;
        padding-left: 0px;
        height: auto;
        list-style: disc;
    }

    .gallery-title {
        color: #008BE5;
        font-size: 18px;
        clear: both;
    }

    .gallery-item {
        float: left;
        margin-left: 33px;
    }

    .gallery-item:first-child {
        margin-left: 0;
    }
    
    
    /* C2A */
    .home .insetcontent { 
        background: #E9E9E9; 
        margin-top: 15px; 
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }
    .c2a {
        text-decoration: none;
        display: block;
        position: relative;
        height: 70px;
        margin: 60px 0 30px 0;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .c2a span.img {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 170px;
        height: 138px;
        background-position: center bottom;
        background-repeat: no-repeat;
        display: block; 
        z-index: 100;
        
        transition: all 0.5s;
        -webkit-transition: all 0.5s; /* Safari */
        
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
        filter: gray; /* IE6-9 */
        -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    }
    
    .home .c2a:hover span.img { 
        filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
        -webkit-filter: grayscale(0%);
    }
    
    .c2a span.title { 
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        text-align: right;
        padding-right: 60px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        
        transition: all 0.5s;
        -webkit-transition: all 0.5s; /* Safari */
    }
    .c2a:hover span.title.blocklink {
        background-image: url('/asset/images/bg_blue_70.png');
    }
    .c2a span.intro {
        display: block;
        padding: 10px 20px;
        background-color: #E9E9E9;
        min-height: 170px;
    }
    .c2a:hover, .c2a:hover span.intro { 
        text-decoration: none; 
    }
    .c2a span.intro h2 { 
        color: #000000;
    }
    .c2a span.intro { 
        color: #000000;
    }
    .c2a span.intro ul {
        list-style-image: url('/asset/images/bullet.png');
        margin: 0;
        padding: 0 0 0 20px;
    }
    .c2a span.intro ul li { padding: 4px 0; }
    
    #page table {
        width: 100%;
        border-collapse: collapse;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    #page table tr {

    }
    #page table th {
        text-align: left;
        padding: 5px 10px;
        color: #008BE5;
        font-weight: normal;
        vertical-align: top;
    }
    #page table thead th {
        text-align: left;
        padding: 5px 10px;
        /*background: url('/asset/images/bg_blue_50.png') left top repeat-x;*/
        background: #005190;
        color: white;
        font-weight: normal;
        vertical-align: middle;
        font-size: 1.1em;
    }
    #page table td {
        vertical-align: top;
        padding: 5px 10px;
    }
    #page table tr:nth-child(even) {
        background-color: #E6E6E6;
    }
    #page table a {
        color: #0085DD;
    }
    
/* Footer */
#foot {
    clear: both;
    text-align: center;
    color: #999;
    padding: 10px 20px 20px 20px;
    width: 920px;
    margin: 0px auto;
    background: #eee;
    font-size: 10px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
    #foot .inner {
        padding: 10px;
        border-top: 1px dotted #D6D6D6;
        border-bottom: 1px dotted #D6D6D6;
    }
    
/*
 * Search Page
 */

#search-results form {
    font-weight: bold;
}

#search-results div {
    padding: 10px 10px 10px 10px;
    border-top: 1px solid #BBBBBB;
    border-bottom: 1px solid #BBBBBB;
    margin: 10px 0px 10px 0px;
    background-color: #EEEEEE;
}

#search-results div span.keyword {
    font-style: italic; 
}

#search-results ul li p {
    padding-left: 10px;
}

ul.search span.keyword {
    background-color: #FFFFAA;
}

/* Cart */
#header .cart {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    width: 150px;
}

/* Login Page */
form#login-form dl.zend_form dd {
    margin-bottom: 5px;
}
#remember-element input#remember {
    position: relative;
    top: 5px;
}
a.password-forgot {
    clear: left;
    display: block;
    position: relative;
    left: 200px;
    text-align: right;
    width: 210px;
    top: -18px;
}
.loginbox .errors { color: #ee0000; }
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 19, 2013 */

@font-face {
    font-family: 'texgyreadventorregular';
    src: url('/asset/media/texgyreadventor-regular-webfont.eot');
    src: url('/asset/media/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/asset/media/texgyreadventor-regular-webfont.woff') format('woff'),
         url('/asset/media/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('/asset/media/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'texgyreadventorbold';
    src: url('/asset/media/texgyreadventor-bold-webfont.eot');
    src: url('/asset/media/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/asset/media/texgyreadventor-bold-webfont.woff') format('woff'),
         url('/asset/media/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('/asset/media/texgyreadventor-bold-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica_ce_35_thinregular';
    src: url('/asset/media/helvetica_neue_ce_35_thin_0-webfont.eot');
    src: url('/asset/media/helvetica_neue_ce_35_thin_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('/asset/media/helvetica_neue_ce_35_thin_0-webfont.woff') format('woff'),
         url('/asset/media/helvetica_neue_ce_35_thin_0-webfont.ttf') format('truetype'),
         url('/asset/media/helvetica_neue_ce_35_thin_0-webfont.svg#helvetica_ce_35_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.download-dialog,
.share-dialog {
    padding: 20px;
}
    
    .download-dialog form dl.zend_form,
    .share-dialog form dl.zend_form {
        width: 620px;
        position: relative;
    }
    .share-dialog .blocklink {
        position: absolute;
        top: 190px;
        left: 425px;
    }

/*
 * Print-only
 */
.print-only {
    display: none;
}

/*
 * Generic Alerts
 */

div.info, div.success, div.warning, div.error {
    border: 1px solid;
    margin: 10px 0px 10px 0px;
    padding:15px 10px 15px 50px !important;
    background-repeat: no-repeat;
    background-position: 10px center;
}
div.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/asset/images/info.png');
}
div.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/asset/images/success.png');
}
div.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/asset/images/warning.png');
}
div.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/asset/images/error.png');
}

/* Accordion */
#page table.accordion {
    border-top: 1px solid #E9E9E9;
    margin: 0;
}
#page table.accordion.expanded { margin-bottom: 20px; }
#page table.accordion tbody { display: none; }

#page table.accordion thead th {
    color: #000000;
    font-size: 16px;
    background-color: transparent;
    cursor: pointer;
    height: 60px;
}
#page table.accordion thead th img {
    margin-top: -15px;
    margin-bottom: -15px;
    margin-right: 10px;
}
#page table.accordion thead th:last-child { 
    background-image: url('/asset/images/arrow_blue_25_down.png');
    background-position: right center;
    background-repeat: no-repeat;
}
#page table.accordion.expanded thead th:last-child { 
    background-image: url('/asset/images/arrow_blue_25_up.png');
}


#page table.accordion tbody h3 { color: #008AE4; }

/* Order Steps Layout */

.step {
    border-top: 1px solid #E9E9E9;
    padding: 10px 0;
}
.step:after { 
    content: "";
    clear: both;
    display: block;
}
.step.last {
    border-bottom: 1px solid #E9E9E9;
}

.step h3 {
    color: #008AE4;
    font-size: 16px;
    padding-left: 30px;
}
.step h3 span {
    background: url('/asset/images/bg_blue_35.png') top left repeat-x;
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 35px;
    border-radius: 5px;
    margin-right: 10px;
    display: inline-block;
    text-align: center;
}
.step img {
    float: left;
    margin-right: 20px;
    width: 130px;
}

/* Agents & Photography Pages */
.agents .insetcontent, .photographers .insetcontent {
    margin-top: 25px;
    border-radius: 5px;
}
.agents .maincontent a.blocklink, .photographers .maincontent a.blocklink {
    margin-top: 10px;
}

.similar-flag {
    display: block;
    width: 16px;
    height: 16px;
    background-image: url('/assets/dark/images/tooltips/flag_red.png');
    cursor: pointer;
}
.similar-content {
    display: none;
}
    .similar-content-inner a {
        display: block;
        color: #0085DD !important;
        padding: 3px 0px;
    }

/*
 * Hax (don't look here)
 */
 
.clearfix:after, .zend_form:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix, .zend_form {
    display: inline-block;
}

html[xmlns] .clearfix, html[xmlns] .zend_form {
    display: block;
}

* html .clearfix, * html .zend_form {
    height: 1%;
}